/* CSS Document */

 {
	margin: 0;
	padding: 0;
	}
body {
	color: #000000;
	background-color:#000000;
	margin:0;
	padding:0;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-repeat:no-repeat;
	background-position:top;
	background-image: url(background.gif);
	}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size:1.6em;
	color:#FF0000;
	font-weight:normal;
	
	padding-bottom:2px;
	padding:.8em 1.0em 0 0.6em;
	}
h2{
	font-size:11px;
	font-weight:bold;
	color:#FFF;
	background-color:#1f6500;
	background-repeat:repeat-x;
	padding:5px;
	padding:.8em 2.0em 0 1.0em;
	}
h3{
	font-size:11px;
	font-weight:normal;
	padding:5px 0;
	}
p	{
	line-height:1.4em;
	padding:.8em 2.0em 0 1.0em; 
	font-size:14px;
	}
a:hover	h1{
	color:#39f;
	text-decoration:none;
	}
a	{
	color:#39f;
	text-decoration:none;
	}
a:hover{
	color:#39f;
	text-decoration:underline;
	}
a img{
	border:none}
#wrapper{
	width:960px;
	margin:0 auto;
	padding:0;
	text-align:left;
	}
#header{
	width:960px;
	height: 200px;
	margin-top:20px;
	background-image: url(banner.gif);
	background-repeat: no-repeat;
	background-position: center;
	}

#navigation{
    width:220px;
	height: 346px;
	margin-top:10px;
	margin-left:10px;
	float:left;
	background-image:url(navigation-Bar.gif);
	background-repeat: no-repeat;
	background-position: center;
	}
#navigation ul{
	margin:0;
	list-style:none;
	float:left;
	text-transform:uppercase;
	}
#navigation li{
	display:inline;
	color:#000000;
	font-size:16px;
	margin-left: 2px;
		}
#navigation li a{
	color:#FFFFFF;
	text-decoration:none;
	padding:2px;
	
	}
#navigation li a:hover{
	text-decoration:underline;
	color:#FFFF00;
	padding:2px;
	}
#container{
	width:960px;
	margin-top:2px;
	margin-bottom:2px;
	float: right;
	}
#content{
	width:650px;
	height:500px;
	float: right;
	margin-top:10px;
	margin-left:0px;
	background-repeat:no-repeat;
	background-position: inherit;
	background-image: url(container.gif);
	}

.banner{
	margin-top:12px;
	margin-bottom:10px;
	padding:6px 10px;
	background-color:#000000;
	font-size:11px;
	color:#FFFFFF
	}
.button{
	margin-top:12px;
	margin-bottom:10px;
	padding:6px 10px;
	background-color: #FFFFFF;
	font-size:12px;
	color: #000000;
	}
.links a{
	color:#39f;
	text-decoration:none;
	}
.links a:hover{
	color:#39f;
	text-decoration:underline;
	}
#footer{
	width:950px;
	height:20px;
	text-align:left;
	margin-top:10px;
	margin-bottom:10px;
	color:#000000;
	clear:both;
	text-decoration:underline;
	font-size:0.6em;
	background-color: #FFFFFF;
	
	}
.hr {
	border-bottom: 1px solid #1d1d1d;
	margin-bottom:20px;
	}
.hr hr {
	display: none;
	}

.wp-caption {
	padding:0;
	margin:10px 15px 10px 0;
	float:left;
}
.wp-caption-text {
	font-style:italic;
	color:#666;
	padding:10px 5px;
	font-size:.7em;
  	float:left;}
.commentlist {
	font-size:11px;
	}
